{
  "AppVersion" : "3.0",
  "Comments" : "Un exemple de de reformatage du texte de sortie.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "FormatSimple",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5017",
  "Name" : "Formatage simple",
  "PluginSettings" : {

  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Formatage simple",
  "PluginIdentifier" : "Format",
  "AutoPauseSettings" : [
    {
      "Identifier" : "BF7B7C91-9A8D-4421-946E-9CFB588F5BE7",
      "Mode" : 0,
      "DayFromInterval" : 309727500,
      "DayToInterval" : 309727500
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
